h1,
h2,
h3,
h4,
h5,
h6,
.h1,
.h2,
.h3,
.h4,
.h5,
.h6 {
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif /*{headers-font-family}*/ !important;
    color: #333 /*{headers-colour}*/;
}

/* Mobile Menu */

.navigation-list li {
    width: 23%;
}

/* General */

strong { font-weight:bold !important;}

.wrapper-alt .jcarousel-wrapper {
    width: 100%;
    padding: 0 15px;
}

@media(max-width:768px) {
    .navbar-default .navbar-nav .open,
    .navbar-default .navbar-nav .open:hover,
    .navbar-default .navbar-nav .open:focus,
    .nav .open > a,
    .nav .open > a:hover,
    .nav .open > a:focus,
    .dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus{
        background-color: transparent !important;
        color: white !important;
    }
}

.category-link {
    display: block;
    height: 37px;
    margin: 5px 0 15px 0;
    text-align: center;
}

@media (max-width: 768px) {
    .header-search {
        margin-top: 20px;
    }
}

.header-search .btn-default {
    margin-top:0;
}

.jcarousel-alt {
    padding-top: 20px;
}

.jcarousel-alt .text-center{
    position: absolute;
    top: 0;
    right: 0;
}

.jcarousel-alt .jcarousel-prev, .jcarousel-alt .jcarousel-next {
    font-size: 20px;
    margin: 0 2px;
}

.btn {
    margin:0;
}
/*Carousel*/
.more-from-cat > div {
    background: none;
    padding:0px;
    overflow: hidden;
    border:none;
}
.more-from-cat{
    background: #F8F8F8;
    padding: 20px 10px;
    overflow: hidden;
    border: 1px solid #E4E4E4;
}
.more-from-cat .header10{
}
.header10 h3 {
    text-align: center;
    margin: 11px 6px 2px 0;
    font-size: 26px;
}
.header10 .fa-thumbs-o-up {
    font-size: 52px;
    text-align: center;
    display: block;
    margin: 54px 0 7px -11px;
}
.more-from-cat>.col-sm-10{

}
.more-from-cat .jcarousel-wrapper {
    position:relative;
    width:100%;
}
.more-from-cat .jcarousel-wrapper>.jcarousel-upsell>ul{
    padding-top:10px;
}
.more-from-cat .jcarousel-wrapper>.jcarousel-upsell>ul>li>a>img{
    width:100%;
    height:auto;
}
.more-from-cat .jcarousel-wrapper .controls{
    position:absolute;
    width:100%;
    top:40%;
    left:0;
}
.more-from-cat .jcarousel-wrapper .controls a{
    position: absolute;
    font-size: 45px;
}
.more-from-cat .jcarousel-wrapper .controls .jcarousel-prev{
    left: -22px;
}
.more-from-cat .jcarousel-wrapper .controls .jcarousel-next{
    right: 1px;
}
/*PRODUCT PAGE*/
.wrapper-alt .jcarousel-wrapper{
    position:relative;
}
.wrapper-alt .controls{
    position:absolute;
    top:-25px;
    right:10px;
}
.wrapper-alt .controls>a{
    margin:0;
}
.wrapper-alt .controls .fa{
    font-size:25px;
}
/*THUMB*/
.product-title-con{
    overflow:hidden !important;
    height: 130px;
}

@media (max-width: 767px) {
    .product-title-con {
        height: 186px;
    }
}

.product-title-con h3{
    font-size: 14px !important;
    margin-bottom: 15px;
    color: #808080;
    overflow: hidden;
}

.remove-component > span,
.add-component-button > span {
    cursor: pointer;
}

.component-config-input {
    width: 50%;
    float: right;
}

#category a.cat-name {
    height: 40px;
}

.nav-tabs1 > li,
.nav-tabs1 > li.active {
  margin-bottom: 0;
  margin-right: 2px;
  border: none;
}

.nav-tabs1 > li.active > a, {
  border: none;
}

.nav-tabs1 > li > a:hover,
.nav-tabs1 > li > a:focus,
.nav-tabs1 > li.active > a,
.nav-tabs1 > li.active > a:hover,
.nav-tabs1 > li.active > a:focus {
  background: rgb(72, 154, 247);
  color: #ffffff;
}

.nav-tabs1 > li > a {
  margin-right: 0;
  border: 1px solid #dddddd;
  border-radius: 0;
  border-bottom: none;
}

@media (max-width: 767px) {
    .wrapper-thumbnail {
        float: left;
    }

    #n_home .tabbable li {
      width: 100%;
    }

    #small-banners {
      margin-top: 8px;
    }

    #small-banners img {
        margin-bottom: 15px;
    }

    #homepage-content > p{
      display: none;
    }

    #n_home .tabbable {
      margin-top: 20px;
    }

    #category a.cat-name {
      height: 66px;
      overflow: hidden;
    }

    .wrapper-share-button,
    .learn-more-btn {
      float: left !important;
    }

    .learn-more-btn {
      margin-top: 20px;
      font-size: 16px;
    }

    .learn-more-btn > span:nth-of-type(2) {
      font-size: 12px;
    }

    .wrapper-share-button > a {
      margin-top: 20px;
      margin-left: 15px;
      font-size: 30px;
      display: block;
      line-height: 53px;
    }
}

.move-bottom,
#myCarouselBanner2 {
  margin-bottom: 30px;
}

.visible-xs.panel-group {
  margin-bottom: 20px;
}

#headingFive img {
  vertical-align: top;
}

#myCarouselBanner.top-banner {
  margin-top: 0;
}

#n_home .wrapper-navbar {
  margin-bottom: 0;
}

#myCarouselBanner2 {
  position: relative;
}

.thumb-list ul {
  padding: 0;
  margin: 0;
}

.thumb-list h2 {
  font-size: 24px;
  text-align: center;
  margin-bottom: 20px;
}

#header-cart {
  margin-top: 40px;
}

.my-acct > a {
  margin-top: 40px;
  padding: 6px 12px !important;
  margin-right: 10px;
  background: #000000;
  color: #ffffff !important;
}

.support-page-content {
  min-height: 300px;
  margin-top: 20px;
}

@media (max-width: 991px) {
  .currency-converter > ul {
    padding: 0;
  }

  .navbar-nav > li > p > span {
    display: inline-block;
  }

  .contact-text  {
    margin-left: 0px;
  }

  .static-menu .nav > li {
    margin-right: 12px;
  }

  .static-menu .nav > li:last-child {
    margin-right: 0;
  }
}

.img-con {
    border: 1px solid #E7E7E7;
}

.fancybox-nav span {
    visibility: visible;
}
